<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Animation</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div class="showcase">
        <div class="card card1">
            <img src="./characters/naruto.jpg" alt="Naruto" class="card_image">
            <h2 class="card_name">Naruto</h2>
            <p class="card_text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div> 
        <div class="card card2">
            <img src="./characters/sasuke.jpg" alt="Naruto" class="card_image">
            <h2 class="card_name">Sasuke</h2>
            <p class="card_text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div> 
        <div class="card card3">
            <img src="./characters/kakashi.png" alt="Naruto" class="card_image">
            <h2 class="card_name">Kakashi</h2>
            <p class="card_text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
        
        <div class="card card4">
            <img src="./characters/neji.jpg" alt="Naruto" class="card_image">
            <h2 class="card_name">Neji</h2>
            <p class="card_text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
        <div class="card card5">
            <img src="./characters/nagato.jpg" alt="Naruto" class="card_image">
            <h2 class="card_name">Nagato</h2>
            <p class="card_text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
        <div class="card card6">
            <img src="./characters/minato.jpg" alt="Naruto" class="card_image">
            <h2 class="card_name">Minato</h2>
            <p class="card_text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
        <div class="card card7">
            <img src="./characters/itachi.jpg" alt="Naruto" class="card_image">
            <h2 class="card_name">Itachi</h2>
            <p class="card_text">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
        </div>
    </div>
</body>
</html>